html {
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
}
.main {
  margin: 0 170px;
}

.fv-container-ch {
  padding: 80px 0;
  background: linear-gradient(90deg, #22ba4f 0%, #00a1e5 100%);
}

.fv-wrapper-ch {
  width: min(1366px, 100%);
  margin: 0 auto;
  padding: 143px 24px 132px;
}

.fv-content-ch {
  text-align: center;
}

.fv-title-ch {
  font-size: 32px;
  font-weight: bold;
  color: rgba(255, 255, 255, 1);
}

.fv-subtitle-ch {
  margin: 40px 0 0;
  font-size: 16px;
  font-weight: bold;
  color: rgba(255, 255, 255, 1);
}

.intro-container {
  margin: 70px 0 0;
}

.intro-wrapper {
  width: min(1366px, 100%);
  margin: 0 auto;
  padding: 0 24px;
}

.intro-content {
  width: 100%;
}

.intro-title {
  font-size: 20px;
  font-weight: bold;
  color: rgba(34, 186, 79, 1);
}

.intro-box {
  margin: 35px 0 0;
  padding: 40px;
  border: 1px solid rgba(34, 186, 79, 1);
  border-radius: 10px;
}

.service-content {
  width: min(1366px, 100%);
  margin: 0 auto;
  padding: 40px 24px 0;
}

.service-card {
  flex: 0 0 calc(50% - 15px);
  margin: 40px 0 0;
  border: 1px solid rgba(34, 186, 79, 1);
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}

.service-card-title {
  text-align: center;
  height: 50px;
  padding: 10px 0;
  border-radius: 10px 10px 0 0;
  font-size: 20px;
  font-weight: bold;
  line-height: 30px;
  color: rgba(255, 255, 255, 1);
  background-color: rgba(34, 186, 79, 0.75);
}

.service-card-body {
  padding: 40px;
}

.service-flex-area {
  display: flex;
  gap: 17%;
}

.service-flex-left {
  flex: 0 0 35%;
}

.service-flex-right {
  flex: 1;
}

.card-term {
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: bold;
  line-height: 30px;
}

.card-term::before {
  padding: 0 5px 5px 0;
  font-size: 30px;
  color: rgba(34, 186, 79, 1);
  content: "●";
}

.card-term-text {
  font-weight: bold;
}

.card-description {
  font-size: 16px;
  line-height: 30px;
}

.card-sab-title {
  font-size: 16px;
  font-weight: bold;
  line-height: 30px;
  color: rgba(34, 186, 79, 1);
}

.card-bullet-list {
  padding: 0 0 0 10px;
  list-style: none;
}

.card-bullet-list li {
  position: relative;
  padding: 0 0 0 15px;
  font-size: 16px;
  line-height: 30px;
}

.card-bullet-list li::before {
  position: absolute;
  left: 0;
  font-size: 20px;
  line-height: 30px;
  content: "•";
}

.detail-container {
  margin: 70px 0 0;
}

.detail-cards-wrapper {
  width: min(1366px, 100%);
  margin: 0 auto;
  padding: 0 24px;
}

.detail-cards-content {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

.detail-card {
  flex: 0 0 calc(50% - 15px);
  border: 1px solid rgba(34, 186, 79, 1);
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}

.detail-card-title,
.law-notation-title {
  text-align: center;
  height: 50px;
  padding: 10px 0;
  border-radius: 10px 10px 0 0;
  font-size: 20px;
  font-weight: bold;
  line-height: 30px;
  color: rgba(255, 255, 255, 1);
  background-color: rgba(34, 186, 79, 0.75);
}

.detail-card-body {
  padding: 40px;
}

.refund-policy-continer {
  margin: 40px 0 0;
}

.law-notation-continer {
  margin: 40px 0 0;
  padding: 0 0 80px;
  border-bottom: 1px solid rgba(0, 125, 201, 1);
}

.law-notation-wrapper,
.refund-policy-wrapper {
  width: min(1366px, 100%);
  margin: 0 auto;
  padding: 0 24px;
}

.law-notation-content,
.refund-policy-content {
  width: 100%;
  border: 1px solid rgba(34, 186, 79, 1);
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}

.law-notation-card-body {
  padding: 40px;
}

.law-notation-definition-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
}

.law-notation-definition-item {
  display: flex;
  align-items: flex-start;
  flex: 0 0 calc(50% - 120px);
}

.law-notation-term {
  flex-shrink: 0;
  font-size: 16px;
  font-weight: bold;
  line-height: 30px;
}

.law-notation-description {
  font-size: 16px;
  line-height: 30px;
}

@media (min-width: 769px) {
  html {
    font-size: calc(min(100vw, 1366px) * 16 / 1366);
  }

  .main {
    margin: 0 calc(min(100vw, 1366px) * 170 / 1366);
  }

  .fv-container-ch {
    padding: calc(min(100vw, 1366px) * 80 / 1366) 0;
  }

  .fv-wrapper-ch {
    padding: calc(min(100vw, 1366px) * 143 / 1366)
      calc(min(100vw, 1366px) * 24 / 1366) calc(min(100vw, 1366px) * 132 / 1366);
  }

  .fv-title-ch {
    font-size: calc(min(100vw, 1366px) * 32 / 1366);
  }

  .fv-subtitle-ch {
    margin: calc(min(100vw, 1366px) * 40 / 1366) 0 0;
    font-size: calc(min(100vw, 1366px) * 16 / 1366);
  }

  .intro-container {
    margin: calc(min(100vw, 1366px) * 70 / 1366) 0 0;
  }

  .intro-wrapper {
    padding: 0 calc(min(100vw, 1366px) * 24 / 1366);
  }

  .intro-title {
    font-size: calc(min(100vw, 1366px) * 20 / 1366);
  }

  .intro-box {
    margin: calc(min(100vw, 1366px) * 35 / 1366) 0 0;
    padding: calc(min(100vw, 1366px) * 40 / 1366);
    border: calc(min(100vw, 1366px) * 1 / 1366) solid rgba(34, 186, 79, 1);
    border-radius: calc(min(100vw, 1366px) * 10 / 1366);
  }

  .service-content {
    padding: calc(min(100vw, 1366px) * 40 / 1366)
      calc(min(100vw, 1366px) * 24 / 1366) 0;
  }

  .service-card {
    flex: 0 0 calc(50% - calc(min(100vw, 1366px) * 15 / 1366));
    margin: calc(min(100vw, 1366px) * 40 / 1366) 0 0;
    border: calc(min(100vw, 1366px) * 1 / 1366) solid rgba(34, 186, 79, 1);
    border-radius: calc(min(100vw, 1366px) * 10 / 1366);
  }

  .service-card-title {
    height: calc(min(100vw, 1366px) * 50 / 1366);
    padding: calc(min(100vw, 1366px) * 10 / 1366) 0;
    border-radius: calc(min(100vw, 1366px) * 10 / 1366)
      calc(min(100vw, 1366px) * 10 / 1366) 0 0;
    font-size: calc(min(100vw, 1366px) * 20 / 1366);
    line-height: calc(min(100vw, 1366px) * 30 / 1366);
  }

  .service-card-body {
    padding: calc(min(100vw, 1366px) * 40 / 1366);
  }

  .card-term {
    font-size: calc(min(100vw, 1366px) * 16 / 1366);
    line-height: calc(min(100vw, 1366px) * 30 / 1366);
  }

  .card-term::before {
    padding: 0 calc(min(100vw, 1366px) * 5 / 1366)
      calc(min(100vw, 1366px) * 5 / 1366) 0;
    font-size: calc(min(100vw, 1366px) * 30 / 1366);
  }

  .card-description {
    font-size: calc(min(100vw, 1366px) * 16 / 1366);
    line-height: calc(min(100vw, 1366px) * 30 / 1366);
  }

  .card-sab-title {
    font-size: calc(min(100vw, 1366px) * 16 / 1366);
    line-height: calc(min(100vw, 1366px) * 30 / 1366);
  }

  .card-bullet-list {
    padding: 0 0 0 calc(min(100vw, 1366px) * 10 / 1366);
  }

  .card-bullet-list li {
    padding: 0 0 0 calc(min(100vw, 1366px) * 15 / 1366);
    font-size: calc(min(100vw, 1366px) * 16 / 1366);
    line-height: calc(min(100vw, 1366px) * 30 / 1366);
  }

  .card-bullet-list li::before {
    font-size: calc(min(100vw, 1366px) * 20 / 1366);
    line-height: calc(min(100vw, 1366px) * 30 / 1366);
  }

  .detail-container {
    margin: calc(min(100vw, 1366px) * 70 / 1366) 0 0;
  }

  .detail-cards-wrapper {
    padding: 0 calc(min(100vw, 1366px) * 24 / 1366);
  }

  .detail-cards-content {
    gap: calc(min(100vw, 1366px) * 30 / 1366);
  }

  .detail-card {
    flex: 0 0 calc(50% - calc(min(100vw, 1366px) * 15 / 1366));
    border: calc(min(100vw, 1366px) * 1 / 1366) solid rgba(34, 186, 79, 1);
    border-radius: calc(min(100vw, 1366px) * 10 / 1366);
  }

  .detail-card-title,
  .law-notation-title {
    height: calc(min(100vw, 1366px) * 50 / 1366);
    padding: calc(min(100vw, 1366px) * 10 / 1366) 0;
    border-radius: calc(min(100vw, 1366px) * 10 / 1366)
      calc(min(100vw, 1366px) * 10 / 1366) 0 0;
    font-size: calc(min(100vw, 1366px) * 20 / 1366);
    line-height: calc(min(100vw, 1366px) * 30 / 1366);
  }

  .detail-card-body {
    padding: calc(min(100vw, 1366px) * 40 / 1366);
  }

  .refund-policy-continer {
    margin: calc(min(100vw, 1366px) * 40 / 1366) 0 0;
  }

  .law-notation-continer {
    margin: calc(min(100vw, 1366px) * 40 / 1366) 0 0;
    padding: 0 0 calc(min(100vw, 1366px) * 80 / 1366);
    border-bottom: calc(min(100vw, 1366px) * 1 / 1366) solid
      rgba(0, 125, 201, 1);
  }

  .law-notation-wrapper,
  .refund-policy-wrapper {
    padding: 0 calc(min(100vw, 1366px) * 24 / 1366);
  }

  .law-notation-content,
  .refund-policy-content {
    border: calc(min(100vw, 1366px) * 1 / 1366) solid rgba(34, 186, 79, 1);
    border-radius: calc(min(100vw, 1366px) * 10 / 1366);
  }

  .law-notation-card-body {
    padding: calc(min(100vw, 1366px) * 40 / 1366);
  }

  .law-notation-definition-item {
    flex: 0 0 calc(50% - calc(min(100vw, 1366px) * 120 / 1366));
  }

  .law-notation-term {
    font-size: calc(min(100vw, 1366px) * 16 / 1366);
    line-height: calc(min(100vw, 1366px) * 30 / 1366);
  }

  .law-notation-description {
    font-size: calc(min(100vw, 1366px) * 16 / 1366);
    line-height: calc(min(100vw, 1366px) * 30 / 1366);
  }
}

@media (max-width: 768px) {
  .fv-container {
    padding: 30px 0;
  }

  .fv-wrapper {
    width: 100%;
    padding: 50px 20px 40px;
  }

  .fv-title {
    font-size: 18px;
    line-height: 1.6;
  }

  .fv-subtitle {
    margin: 20px 0 0;
    font-size: 12px;
    line-height: 1.8;
  }

  .intro-container {
    margin: 20px 0 0;
  }

  .intro-wrapper {
    width: 100%;
    padding: 0 20px;
  }

  .intro-title {
    font-size: 14px;
    line-height: 1.6;
  }

  .intro-box {
    margin: 20px 0 0;
    padding: 20px;
  }

  .intro-box p {
    font-size: 12px;
    line-height: 1.8;
  }

  .service-content {
    width: 100%;
    margin: 20px 0 0;
    padding: 0 20px;
  }

  .service-content .card-sab-title {
    font-size: 14px;
  }

  .service-card {
    flex: 0 0 100%;
    width: 100%;
    margin: 20px 0 0;
  }

  .service-card-title {
    height: auto;
    padding: 10px 20px;
    font-size: 14px;
    line-height: 1.5;
  }

  .service-card-body {
    padding: 20px;
  }

  .service-card-body .card-sab-title {
    font-size: 12px;
    line-height: 1.6;
  }

  .card-definition-list p {
    font-size: 12px;
    line-height: 1.6;
  }

  .service-flex-area {
    display: block;
  }

  .service-flex-left,
  .service-flex-right {
    flex: none;
    width: 100%;
  }

  .card-term {
    font-size: 12px;
    line-height: 1.6;
  }

  .card-term::before {
    padding: 0 4px 2px 0;
    font-size: 16px;
  }

  .card-term-text {
    font-size: 11px;
    line-height: 1.4;
  }

  .card-description {
    font-size: 12px;
    line-height: 1.6;
  }

  .card-sab-title {
    font-size: 12px;
    line-height: 1.6;
  }

  .card-bullet-list {
    padding: 0 0 0 10px;
    margin: 0;
  }

  .card-bullet-list li {
    padding: 0 0 0 10px;
    font-size: 12px;
    line-height: 1.6;
  }

  .card-bullet-list li::before {
    font-size: 12px;
    line-height: 1.6;
  }

  .card-notice {
    font-size: 12px;
    line-height: 1.4;
  }

  .detail-container {
    margin: 0;
  }

  .detail-cards-wrapper {
    width: 100%;
    padding: 0 20px;
  }

  .detail-cards-content {
    display: block;
  }

  .detail-card {
    width: 100%;
    height: 190px;
    margin: 20px 0 0;
  }

  .detail-card-title {
    height: auto;
    padding: 10px 20px;
    font-size: 14px;
    line-height: 1.5;
  }

  .detail-card-body {
    padding: 20px;
  }

  .refund-policy-continer {
    margin: 20px 0 0;
  }

  .refund-policy-wrapper {
    width: 100%;
    padding: 0 20px;
  }

  .refund-policy-content {
    width: 100%;
  }

  .law-notation-continer {
    margin: 20px 0 0;
    padding: 0 0 40px;
  }

  .law-notation-wrapper {
    width: 100%;
    padding: 0 20px;
  }

  .law-notation-content {
    width: 100%;
  }

  .law-notation-title {
    height: auto;
    padding: 10px 20px;
    font-size: 14px;
    line-height: 1.5;
  }

  .law-notation-card-body {
    padding: 20px;
  }

  .law-notation-definition-list {
    display: block;
  }

  .law-notation-definition-item {
    display: block;
    flex: none;
    width: 100%;
    margin-bottom: 8px;
  }

  .law-notation-definition-item:last-child {
    margin-bottom: 0;
  }

  .law-notation-term {
    display: inline;
    font-size: 12px;
    line-height: 1.6;
  }

  .law-notation-description {
    display: inline;
    font-size: 12px;
    line-height: 1.6;
  }
}